---
Tournament:
  name: Iolani Science Olympiad Invitational
  short name: Iolani Invitational
  location: Iolani School
  state: HI
  level: Invitational
  division: C
  year: 2024
  medals: 3
  trophies: 3
  start date: 2023-11-25
  end date: 2023-11-25
  awards date: 2023-11-25
Events:
- name: Air Trajectory
- name: Anatomy and Physiology
- name: Astronomy
- name: Chemistry Lab
- name: Codebusters
- name: Detector Building
- name: Disease Detectives
- name: Dynamic Planet
- name: Ecology
- name: Experimental Design
- name: Fermi Questions
- name: Flight
- name: Forensics
- name: Forestry
- name: Fossils
- name: Geologic Mapping
- name: Microbe Mission
- name: Optics
- name: Robot Tour
- name: Scrambler
- name: Tower
- name: Wind Power
- name: Write It Do It
Teams:
- number: 1
  school: Iolani School
  city: Honolulu
  state: HI
- number: 2
  school: Iolani School
  city: Honolulu
  state: HI
- number: 3
  school: Iolani School
  city: Honolulu
  state: HI
- number: 4
  school: Pearl City High School
  city: Pearl City
  state: HI
- number: 5
  school: Pearl City High School
  city: Pearl City
  state: HI
- number: 6
  school: Mililani High School
  city: Mililani
  state: HI
- number: 7
  school: University Laboratory School
  city: Honolulu
  state: HI
- number: 8
  school: Marquette University High School
  city: Milwaukee
  state: WI
Placings:
- team: 1
  event: Air Trajectory
  unknown: true
- team: 1
  event: Anatomy and Physiology
  place: 3
- team: 1
  event: Astronomy
  place: 2
- team: 1
  event: Chemistry Lab
  place: 2
- team: 1
  event: Codebusters
  place: 1
- team: 1
  event: Detector Building
  place: 1
- team: 1
  event: Disease Detectives
  place: 1
- team: 1
  event: Dynamic Planet
  place: 1
- team: 1
  event: Ecology
  unknown: true
- team: 1
  event: Experimental Design
  place: 2
- team: 1
  event: Fermi Questions
  place: 2
- team: 1
  event: Flight
  place: 1
- team: 1
  event: Forensics
  place: 2
- team: 1
  event: Forestry
  place: 1
- team: 1
  event: Fossils
  place: 1
- team: 1
  event: Geologic Mapping
  place: 1
- team: 1
  event: Microbe Mission
  place: 2
- team: 1
  event: Optics
  place: 1
- team: 1
  event: Robot Tour
  place: 2
- team: 1
  event: Scrambler
  place: 1
- team: 1
  event: Tower
  place: 2
- team: 1
  event: Wind Power
  place: 1
- team: 1
  event: Write It Do It
  place: 1
- team: 2
  event: Air Trajectory
  unknown: true
- team: 2
  event: Anatomy and Physiology
  unknown: true
- team: 2
  event: Astronomy
  unknown: true
- team: 2
  event: Chemistry Lab
  unknown: true
- team: 2
  event: Codebusters
  place: 2
- team: 2
  event: Detector Building
  unknown: true
- team: 2
  event: Disease Detectives
  unknown: true
- team: 2
  event: Dynamic Planet
  unknown: true
- team: 2
  event: Ecology
  unknown: true
- team: 2
  event: Experimental Design
  unknown: true
- team: 2
  event: Fermi Questions
  place: 3
- team: 2
  event: Flight
  place: 3
- team: 2
  event: Forensics
  unknown: true
- team: 2
  event: Forestry
  unknown: true
- team: 2
  event: Fossils
  unknown: true
- team: 2
  event: Geologic Mapping
  place: 3
- team: 2
  event: Microbe Mission
  place: 3
- team: 2
  event: Optics
  place: 2
- team: 2
  event: Robot Tour
  unknown: true
- team: 2
  event: Scrambler
  place: 2
- team: 2
  event: Tower
  place: 3
- team: 2
  event: Wind Power
  place: 2
- team: 2
  event: Write It Do It
  place: 3
- team: 3
  event: Air Trajectory
  unknown: true
- team: 3
  event: Anatomy and Physiology
  unknown: true
- team: 3
  event: Astronomy
  unknown: true
- team: 3
  event: Chemistry Lab
  unknown: true
- team: 3
  event: Codebusters
  unknown: true
- team: 3
  event: Detector Building
  unknown: true
- team: 3
  event: Disease Detectives
  unknown: true
- team: 3
  event: Dynamic Planet
  unknown: true
- team: 3
  event: Ecology
  unknown: true
- team: 3
  event: Experimental Design
  unknown: true
- team: 3
  event: Fermi Questions
  unknown: true
- team: 3
  event: Flight
  unknown: true
- team: 3
  event: Forensics
  unknown: true
- team: 3
  event: Forestry
  unknown: true
- team: 3
  event: Fossils
  unknown: true
- team: 3
  event: Geologic Mapping
  unknown: true
- team: 3
  event: Microbe Mission
  unknown: true
- team: 3
  event: Optics
  unknown: true
- team: 3
  event: Robot Tour
  unknown: true
- team: 3
  event: Scrambler
  unknown: true
- team: 3
  event: Tower
  unknown: true
- team: 3
  event: Wind Power
  place: 3
- team: 3
  event: Write It Do It
  unknown: true
- team: 4
  event: Air Trajectory
  place: 2
- team: 4
  event: Anatomy and Physiology
  place: 1
- team: 4
  event: Astronomy
  place: 3
- team: 4
  event: Chemistry Lab
  unknown: true
- team: 4
  event: Codebusters
  unknown: true
- team: 4
  event: Detector Building
  place: 3
- team: 4
  event: Disease Detectives
  unknown: true
- team: 4
  event: Dynamic Planet
  place: 3
- team: 4
  event: Ecology
  place: 1
- team: 4
  event: Experimental Design
  unknown: true
- team: 4
  event: Fermi Questions
  unknown: true
- team: 4
  event: Flight
  unknown: true
- team: 4
  event: Forensics
  place: 3
- team: 4
  event: Forestry
  place: 3
- team: 4
  event: Fossils
  place: 3
- team: 4
  event: Geologic Mapping
  unknown: true
- team: 4
  event: Microbe Mission
  unknown: true
- team: 4
  event: Optics
  unknown: true
- team: 4
  event: Robot Tour
  unknown: true
- team: 4
  event: Scrambler
  unknown: true
- team: 4
  event: Tower
  unknown: true
- team: 4
  event: Wind Power
  unknown: true
- team: 4
  event: Write It Do It
  place: 2
- team: 5
  event: Air Trajectory
  unknown: true
- team: 5
  event: Anatomy and Physiology
  unknown: true
- team: 5
  event: Astronomy
  unknown: true
- team: 5
  event: Chemistry Lab
  unknown: true
- team: 5
  event: Codebusters
  unknown: true
- team: 5
  event: Detector Building
  unknown: true
- team: 5
  event: Disease Detectives
  unknown: true
- team: 5
  event: Dynamic Planet
  unknown: true
- team: 5
  event: Ecology
  place: 3
- team: 5
  event: Experimental Design
  unknown: true
- team: 5
  event: Fermi Questions
  unknown: true
- team: 5
  event: Flight
  unknown: true
- team: 5
  event: Forensics
  unknown: true
- team: 5
  event: Forestry
  unknown: true
- team: 5
  event: Fossils
  unknown: true
- team: 5
  event: Geologic Mapping
  unknown: true
- team: 5
  event: Microbe Mission
  unknown: true
- team: 5
  event: Optics
  unknown: true
- team: 5
  event: Robot Tour
  unknown: true
- team: 5
  event: Scrambler
  unknown: true
- team: 5
  event: Tower
  unknown: true
- team: 5
  event: Wind Power
  unknown: true
- team: 5
  event: Write It Do It
  unknown: true
- team: 6
  event: Air Trajectory
  unknown: true
- team: 6
  event: Anatomy and Physiology
  unknown: true
- team: 6
  event: Astronomy
  unknown: true
- team: 6
  event: Chemistry Lab
  place: 1
- team: 6
  event: Codebusters
  unknown: true
- team: 6
  event: Detector Building
  unknown: true
- team: 6
  event: Disease Detectives
  place: 3
- team: 6
  event: Dynamic Planet
  unknown: true
- team: 6
  event: Ecology
  unknown: true
- team: 6
  event: Experimental Design
  place: 3
- team: 6
  event: Fermi Questions
  unknown: true
- team: 6
  event: Flight
  unknown: true
- team: 6
  event: Forensics
  unknown: true
- team: 6
  event: Forestry
  unknown: true
- team: 6
  event: Fossils
  unknown: true
- team: 6
  event: Geologic Mapping
  unknown: true
- team: 6
  event: Microbe Mission
  unknown: true
- team: 6
  event: Optics
  unknown: true
- team: 6
  event: Robot Tour
  place: 3
- team: 6
  event: Scrambler
  unknown: true
- team: 6
  event: Tower
  unknown: true
- team: 6
  event: Wind Power
  unknown: true
- team: 6
  event: Write It Do It
  unknown: true
- team: 7
  event: Air Trajectory
  place: 1
- team: 7
  event: Anatomy and Physiology
  unknown: true
- team: 7
  event: Astronomy
  unknown: true
- team: 7
  event: Chemistry Lab
  unknown: true
- team: 7
  event: Codebusters
  unknown: true
- team: 7
  event: Detector Building
  unknown: true
- team: 7
  event: Disease Detectives
  unknown: true
- team: 7
  event: Dynamic Planet
  unknown: true
- team: 7
  event: Ecology
  unknown: true
- team: 7
  event: Experimental Design
  unknown: true
- team: 7
  event: Fermi Questions
  unknown: true
- team: 7
  event: Flight
  unknown: true
- team: 7
  event: Forensics
  unknown: true
- team: 7
  event: Forestry
  unknown: true
- team: 7
  event: Fossils
  unknown: true
- team: 7
  event: Geologic Mapping
  unknown: true
- team: 7
  event: Microbe Mission
  unknown: true
- team: 7
  event: Optics
  unknown: true
- team: 7
  event: Robot Tour
  unknown: true
- team: 7
  event: Scrambler
  unknown: true
- team: 7
  event: Tower
  unknown: true
- team: 7
  event: Wind Power
  unknown: true
- team: 7
  event: Write It Do It
  unknown: true
- team: 8
  event: Air Trajectory
  place: 3
- team: 8
  event: Anatomy and Physiology
  place: 2
- team: 8
  event: Astronomy
  place: 1
- team: 8
  event: Chemistry Lab
  place: 3
- team: 8
  event: Codebusters
  place: 3
- team: 8
  event: Detector Building
  place: 2
- team: 8
  event: Disease Detectives
  place: 2
- team: 8
  event: Dynamic Planet
  place: 2
- team: 8
  event: Ecology
  place: 2
- team: 8
  event: Experimental Design
  place: 1
- team: 8
  event: Fermi Questions
  place: 1
- team: 8
  event: Flight
  place: 2
- team: 8
  event: Forensics
  place: 1
- team: 8
  event: Forestry
  place: 2
- team: 8
  event: Fossils
  place: 2
- team: 8
  event: Geologic Mapping
  place: 2
- team: 8
  event: Microbe Mission
  place: 1
- team: 8
  event: Optics
  place: 3
- team: 8
  event: Robot Tour
  place: 1
- team: 8
  event: Scrambler
  place: 3
- team: 8
  event: Tower
  place: 1
- team: 8
  event: Wind Power
  unknown: true
- team: 8
  event: Write It Do It
  unknown: true
